Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in clamav
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in clamav
ID: openSUSE-SU-2015:0285-1
Distribution: SUSE
Plattformen: SUSE openSUSE 13.1, SUSE openSUSE 13.2
Datum: Sa, 14. Februar 2015, 00:09
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9328
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1461
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1462
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1463

Originalnachricht

   openSUSE Security Update: Security update for clamav
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0285-1
Rating: important
References: #915512 #916214 #916215 #916217
Cross-References: CVE-2014-9328 CVE-2015-1461 CVE-2015-1462
CVE-2015-1463
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:


clamav was updated to version 0.98.6 that fixes bugs and several security
issues:

* bsc#916217, CVE-2015-1461: Remote attackers can have unspecified impact
via Yoda's crypter or mew packer files.
* bsc#916214, CVE-2015-1462: Unspecified impact via acrafted upx packer
file.
* bsc#916215, CVE-2015-1463: Remote attackers can cause a denial
of service via a crafted petite packer file.
* bsc#915512, CVE-2014-9328: heap out of bounds condition with crafted
upack packer files.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-147=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-147=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

clamav-0.98.6-2.13.1
clamav-debuginfo-0.98.6-2.13.1
clamav-debugsource-0.98.6-2.13.1

- openSUSE 13.1 (i586 x86_64):

clamav-0.98.6-30.1
clamav-debuginfo-0.98.6-30.1
clamav-debugsource-0.98.6-30.1


References:

http://support.novell.com/security/cve/CVE-2014-9328.html
http://support.novell.com/security/cve/CVE-2015-1461.html
http://support.novell.com/security/cve/CVE-2015-1462.html
http://support.novell.com/security/cve/CVE-2015-1463.html
https://bugzilla.suse.com/915512
https://bugzilla.suse.com/916214
https://bugzilla.suse.com/916215
https://bugzilla.suse.com/916217

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung